<?php
	require_once "pageBase.php";
	class _paypage extends pageBase {
		public function load() {
			if ($this->registry->isPayPage != "0") {
				$this->loadData();
				parent::loadTemplateFile("paypage.html");
			} else {
				parent::alert2("此功能尚未開放!", "/");
			}
			parent::load();
		}

		public function loadData() {
			// 橫幅廣告
			$this->picturetype = "110";
			
			parent::loadData();
		}
	}

	$page = new _paypage();
	$page->load();
	$page->render();
?>